import { ComponentFixture, TestBed } from '@angular/core/testing';
import { ShortNovelPage } from './short-novel.page';

describe('ShortNovelPage', () => {
  let component: ShortNovelPage;
  let fixture: ComponentFixture<ShortNovelPage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(ShortNovelPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
